Endpoint Vulnerability

Security vulnerabilities fixed in Firefox 60.0.2

Description

Security vulnerabilities fixed in Firefox 60.0.2 vulnerabilities exist in Firefox, Firefox ESR.

Affected Products

Firefox,Firefox ESR

References

CVE-2018-6126,